5.1.5.5. Wait for Window
Prev | 5.1.5. Actions for synchronization | Next

#### 5.1.5.5. Wait for Window

- This action waits for the window you name to open.

- This action does not check whether the window is active.

- Once the window is open (or if the window is already open), the test continues.

- If the window does not open, the action fails.

- Parameters:

  - Title

  - Operator

  - Timeout in Millisecs

  - Delay after visibility